Subject: Re: [bug#78397] [PATCH] gnu: hwloc: Update to 2.12.1.
From: Andreas Enge <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked], Greg Hogan <[email-masked]>, Philippe SWARTVAGHER <[email-masked]>
Date: Mon, 2 Jun 2025 10:35:45 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Thu, May 15, 2025 at 11:18:47AM +0200 schrieb Ludovic Courtès:
> ‘hdf5-parallel-openmpi’ seems to be broken already, so it’s not a
> regression.

There seems to be some non-deterministic test failures, so indeed they
appear to be unrelated to the hwloc, which I have now pushed.

As for the number of "accepted" rebuilds in master, Greg, you could
bring up the topic with Chris Baines and suggest he update the manual.

Andreas